couchdb-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Benoit Chesneau <bchesn...@gmail.com>
Subject Re: Using rebar to install couchdb
Date Thu, 14 Oct 2010 05:04:49 GMT
On Thu, Oct 14, 2010 at 12:01 AM, Randall Leeds <randall.leeds@gmail.com> wrote:
> Errr... *B*umping the dependency requirements.
>
> On Wed, Oct 13, 2010 at 15:01, Randall Leeds <randall.leeds@gmail.com> wrote:
>> The only concern I have is that I believe we need R13 for rebar and
>> right now Couch only requires a minumum of R12B5, no? So it means
>> dumping the dependency requirements.
>>

lapsus? ;) Most of the distributions are using erlang > r13b03, (even
openbsd!), maybe not old centos,  but I think it's ok to do that
today. We will need to do it later. Also we need to bump requirements
for windows version anyway (r14b) .

- benoƮt

Mime
View raw message